<?php
$wb['Yes'] = 'Si';
$wb['No'] = 'No';
$wb['Add Client'] = 'Añadir Cliente';
$wb['Client list'] = 'Lista de Clientes';
$wb['Client'] = 'Cliente';
$wb['Add Invoice'] = 'Añadir Factura';
$wb['Invoice list'] = 'Lista de Facturas';
$wb['Invoice'] = 'Facturas';
$wb['Recurring item'] = 'Facturación periódica';
$wb['Make invoices'] = 'Generar facturas periódicas';
$wb['Recurring'] = 'Facturas Periódicas';
$wb['Recurring item import'] = 'Importar facturaciones periódicas';
$wb['Tools'] = 'Herramientas';
$wb['Item template'] = 'Plantillas de artículos';
$wb['Company'] = 'Empresa';
$wb['Settings'] = 'Configuración';
$wb['Payment terms'] = 'Condiciones de pago';
$wb['Drafts'] = 'Drafts';
$wb['Proforma invoices'] = 'Proforma invoices';
$wb['Home'] = 'Home';
$wb['Dashboard'] = 'Dashboard';
?>
